公告ID: KYLIN-2019-14378
安全等级: 重要
产品: Kylin V3
发布日期: 2019年7月28日
CVE: CVE-2019-14378
CVSS3评分: 7.0
概述:
None 描述:
ip_reass in ip_input.c in libslirp 4.0.0 has a heap-based buffer overflow via a large packet because it mishandles a case involving the first fragment. 系统版本:
KYLIN 3.0.x
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
xen
kvm
qemu-kvm
qemu-kvm-ma
qemu-kvm-rhev
qemu-kvm
qemu-kvm